Subject: [TR] emptying a bay

From: David P <[email-masked]> (ame8.swcp.com [216.184.2.128]); Sun, 02 Jan 2022 09:04:49 -0700 (MST) SPF_PASS version=3.4.1
Date: Sun, 2 Jan 2022 09:04:47 -0700

I have a GT6 engine KE20126UF  (though the E looks more like an F) and 
gearbox  No manifolds, turns by hand, no other info-purchased a decade 
ago in a package.

I also have a TR6 engine 219019  ("74ish) and gearbox . Exhaust 
manifold, a semi complete intake w/ ZS 175 carbs. And a drive shaft. 
Engine runs, one cylinder a tad weak, gearbox Okay.. No O/D on either.

I have a pretty good idea of their values..nevertheless I'll entertain 
offers. Going to be buyers responsibility to collect it/them. Reason for 
selling is they are too heavy to move to my remaining shed.. DP in 
Albuquerque.

-- 
Porter Custom Bicycles 2909 Arno St. NE Albuquerque, NM. 505-352-1378 My World go here: WWW.PORTERBIKES.COM/

** [email-masked] **

Donate: http://www.team.net/donate.html
Archive: http://www.team.net/pipermail/triumphs  http://www.team.net/archive

Unsubscribe/Manage: http://autox.team.net/mailman/options/triumphs/[email-masked]